.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1989f421-99d1-a83b-2e63-7468bec43b80 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cd4bf233-47fe-9754-f273-2de287724fc4 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
}
